{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "test": "jest --watchAll",
    "publish:testing": "cross-env INSTANCE_NAME=testing node deploy/prepare-instance.js && expo publish",
    "publish:packageMepi": "cross-env INSTANCE_NAME=packageMepi node deploy/prepare-instance.js && expo publish"
  },
  "jest": {
    "preset": "jest-expo"
  },
  "rnpm": {
    "assets": [
      "./assets/fonts/"
    ]
  },
  "dependencies": {
    "@expo/vector-icons": "^12.0.0",
    "@react-native-async-storage/async-storage": "^1.15.11",
    "@react-navigation/bottom-tabs": "^6.0.5",
    "@react-navigation/native": "^6.0.2",
    "@react-navigation/native-stack": "^6.1.0",
    "@types/numeral": "^2.0.2",
    "@types/react-native-snap-carousel": "^3.8.4",
    "axios": "^0.21.4",
    "cross-env": "^7.0.3",
    "expo": "~42.0.1",
    "expo-asset": "~8.3.2",
    "expo-barcode-scanner": "~10.2.2",
    "expo-constants": "~11.0.1",
    "expo-font": "~9.2.1",
    "expo-linking": "~2.3.1",
    "expo-splash-screen": "~0.11.2",
    "expo-status-bar": "~1.0.4",
    "expo-web-browser": "~9.2.0",
    "http-status": "^1.5.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "numeral": "^2.0.6",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "https://github.com/expo/react-native/archive/sdk-42.0.0.tar.gz",
    "react-native-floating-action": "^1.22.0",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-modalize": "^2.0.8",
    "react-native-reanimated": "~2.2.0",
    "react-native-safe-area-context": "3.2.0",
    "react-native-screens": "~3.4.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-web": "~0.13.12",
    "react-navigation": "^4.4.4",
    "react-navigation-tabs": "^2.11.1",
    "react-redux": "^7.2.5",
    "redux": "^4.1.1",
    "redux-thunk": "^2.3.0",
    "yarn": "^1.22.15"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@types/jest": "^27.0.2",
    "@types/react": "^17.0.26",
    "@types/react-native": "^0.65.3",
    "@types/react-test-renderer": "^17.0.1",
    "jest-expo": "~41.0.0-beta.0",
    "typescript": "^4.4.3"
  },
  "private": true
}
